/* CSS Document */

/*PAGINAZIONE*/
.paginazione-articoli { position:relative; display:block; margin:40px 0 0px 0; padding: 80px 0; border-top: 0px solid #f4f4f4; }
.paginazione-articoli .precedente { text-align:left;} 
.paginazione-articoli .centrale {text-align:center; color:#fff; align-items: center; font-size: 50px; font-weight: 100; -webkit-font-smoothing:antialiased;} 
.paginazione-articoli .successivo { text-align:right} 

.paginazione-articoli a { display:inline-block;  }
.paginazione-articoli a:hover { color: #C90000;}
.paginazione-articoli .precsucc { font-size:13px; font-weight:300; margin-top: 5px; padding: 0 5px;} 
.paginazione-articoli .precsucc.prec {   } 
.paginazione-articoli .precsucc.succ {   } 
.paginazione-articoli .titoloart { clear:both; display:block; font-size:18px; margin-top: 5px; margin-bottom: 15px; line-height:normal; padding: 0 10px;} 
.paginazione-articoli .titoloart.prec {  } 
.paginazione-articoli .titoloart.succ {  } 
.paginazione-articoli .icona { font-size:14px;  } 
.paginazione-articoli .icona.prec { margin-right:15px } 
.paginazione-articoli .icona.succ { margin-left:15px } 
.paginazione-articoli .img { position:relative; display: inline-block; width: 200px; aspect-ratio:4/3; overflow:hidden; border-radius: 15px; transition: all .3s}
.paginazione-articoli .img.prec{ margin-left:0;}
.paginazione-articoli .img.succ { margin-right:0;}
.paginazione-articoli .img img {object-fit: contain; object-position: center; width: 100%; height: 100%;  transform: scale(1,1); -webkit-transition: all .1s linear; -moz-transition: all .1s linear; transition: all .1s linear }
 
.paginazione-articoli a:hover .img { transform: scale(1.05); transition: all .3s}
.paginazione-articoli a:hover .img >.rollover { visibility: visible; opacity: 1; transition-delay: 0s; }

.paginazione-articoli .img >.rollover { position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; padding: 15px 15px;  color: #fff; text-align: center; visibility: hidden; opacity: 0; transition: visibility 0s linear 0.3s, opacity 0.3s linear; }
.paginazione-articoli .img >.rollover .newsboxBtn { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.paginazione-articoli .img >.rollover .newsboxBtn span { display: inline; text-align: center; padding: 5px 5px; }

.paginazione-articoli a .img >.rollover .newsboxBtn  i{ display:none; }
.paginazione-articoli a .img:after, .paginazione-articoli a .img:before { content: ''; background-color: #fff; position: absolute; z-index: 1; top: 50%; left: 50%; opacity: 0; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%) translateZ(0)}
.paginazione-articoli a .img:before { width: 20px; height: 1px; left: 100% }
.paginazione-articoli a .img:after { height: 20px; width: 1px; top: 0 }
.paginazione-articoli a .img:hover:after, .paginazione-articoli a .img:hover:before { opacity: 1; top: 50%; left: 50% }
.paginazione-articoli a .img:after, .paginazione-articoli a .img:before { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .4s ease; transition: all .4s ease }
 

/* RESPONSIVE MOBILE INFERIORE A  */
@media screen and (max-width: 666px) {
.paginazione-articoli {padding: 30px 0;}
.paginazione-articoli .precedente { text-align:center !important;} 
.paginazione-articoli .centrale {text-align:center !important;} 
.paginazione-articoli .successivo { text-align:center !important;} 
.paginazione-articoli .icona { display:none }
.paginazione-articoli .img { float:none !important; margin:5px 0; width:100%;  overflow:auto; height:auto;}
.paginazione-articoli .img img { position:relative; transform:none; left:auto; top:auto; }
.paginazione-articoli .titoloart { min-height: 40px; display: flex; align-items: center; justify-content: center; text-align: center;}
.paginazione-articoli .titoloart.prec { margin-left:0; padding: 0;} 
.paginazione-articoli .titoloart.succ { margin-right:0; padding: 0} 
.paginazione-articoli a .img:after, .paginazione-articoli a .img:before { display: none;}
}
